Vai al contenuto

database_api.get_current_price_feed ​

Purpose ​

Restituisce l’attuale prezzo di feed (feed price).

Parameters ​

PARAMETERS
json
{}

Example ​

BASH
bash
curl -s https://api.steemit.com \
  -H 'Content-Type: application/json' \
  --data-binary '{
    "jsonrpc": "2.0",
    "method": "database_api.get_current_price_feed",
    "id": 1
  }'

Response ​

RESPONSE
json
{
  "base": {
    "amount": "0",
    "precision": 3,
    "nai": "@@000000021"
  },
  "quote": {
    "amount": "0",
    "precision": 3,
    "nai": "@@000000021"
  }
}